:root {
    --header-offset-2026: 80px;
}

/* Navbar */
.header-fixed-navRevamap-New2025{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 12;
    background: #fff;
    height: 80px;
}

.navRevamap-New2025{
    display: flex;
    width: 100%;
    height: 80px;
    padding: 0 120px;
    align-items: center;
    gap: 24px;
    max-width: 1440px;
    margin: 0 auto;
}

.logo-apollo-new2025-container{
    display: flex;
    flex-direction: row;   
    align-items: center;   
    height: 80px;          
    flex: 1 0 0;
    gap: 10px;
}

/*.logo-apollo-new2025{*/
/*    width: 255.76px;*/
/*    height: 36px;*/
/*}*/

.logo-apollo-new2025 img {
    width: 440px;
    min-width: 255px;
    max-width: 255px;
    max-height: 36px;
    height: 36px;     
}

.menu-and-actions-new2025-container{
    display: flex;
    align-items: center;
    gap: 24px;
}

.main-menu-new2025{
    display: flex;
    align-items: center;
    gap: 24px;
    margin: 0;
}

.main-menu-new2025 > li.has-submenu {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
}

.main-menu-new2025 > li.has-submenu:hover {
    color: #2576B9;
}

.sub-menu-new2025 {
    display: block; 
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%; 
    left: 0;
    min-width: 260px; 
    background-color: #ffffff;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1); /* Đổ bóng nhẹ */
    /*border-radius: 12px;*/
    padding: 10px 0;
    z-index: 10;
    list-style: none;

    /* Hiệu ứng chuyển động mượt */
    transform: translateY(10px);
    transition: all 0.3s ease;
    top: 51px;
}

.main-menu-new2025 > li.has-submenu:hover .sub-menu-new2025 {
    visibility: visible;
    opacity: 1;
    transform: translateY(0); 
}

.sub-menu-new2025 li:last-child a {
    border-bottom: none;
}

.sub-menu-new2025 li a:hover {
    /* background-color: #f5f9fc;  */
    color: #1c77c3; 
}

.main-menu-new2025 > li.has-submenu:hover .dropdown-menu-apollo2025 {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

.sub-menu-new2025.scrollable-menu {
    max-height: 400px;
    overflow-y: auto;
}


.header-actions-new2025{
    display: flex;
    align-items: center;
    gap: 8px;
}

.main-menu-new2025 li{
    display: flex;
    align-items: center;
    gap: 4px;
}

.menu-top-link-new2025 {
    color: #252525;
    text-align: center;
    font-family: "Brauer NeueVN";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 22.4px */
    letter-spacing: 0.15px;
    text-decoration: none;
    white-space: nowrap;
}

.menu-sub-link-new2025{
    display: block;
    padding: 10px 20px;
    color: #000;
    text-align: start;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.15px;
    text-decoration: none;
    transition: color 0.2s ease;
    width: 100%;
}

.main-menu-new2025 li > a:hover {
    color: #2576B9 ;
}

.main-menu-new2025 li img{
    width: 11.31px;
    height: 6.71px;
}

.btn-login-apollo2025{
    display: flex;
    padding: 12px 16px;
    align-items: center;
    justify-content: center;
    gap: 8px;
    border-radius: 360px;
    border: 1px solid #1C77C3;
    white-space: nowrap;
}

.login-btn-apollo2025{
    color: #1C77C3;
    text-align: center;
    font-family: "Brauer NeueVN";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.15px;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.btn-login-apollo2025 img{
    width: 16px;
    height: 16px;
    aspect-ratio: 1/1;
    display: block;
    flex-shrink: 0;
}

.btn-appointment-apollo2025{
    display: flex;
    height: 40px;
    padding: 12px 16px;
    align-items: center;
    gap: 8px;
    border-radius: 360px;
    background: #FFCE1F;
}

.btn-appointment-apollo2025 a{
    color: #252525;
    text-align: center;
    font-family: "Brauer NeueVN";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; 
    letter-spacing: 0.15px;
    text-decoration: none;
}

.apollo-header-nav {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 0;
    padding-right: 0;
}

.nav-control-buttons {
    display: flex;
    gap: 40px;
}

.nav-btn {
    width: 48px;
    height: 48px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease;
    backdrop-filter: blur(4px);
}

.nav-btn:hover {
    background: rgba(255, 255, 255, 0.5);
}

.nav-btn svg {
    width: 24px;
    height: 24px;
    display: block;
}

.nav-btn svg path {
    stroke: #1C77C3;
}

.nav-btn.disabled {
    /* cursor: not-allowed; */
    background: rgba(255, 255, 255, 0.35);
    opacity: 0.8;
}

.header-action_lang-2025{
    height: 28px;
    /* border-radius: 20px; */
    /* border: 1px solid #000000; */
    padding: 4px 9px 2px 9px;
    margin-top: 0;
    cursor: pointer;
    display: flex;
    justify-content: center;
}
.header-action_lang-2025 a{
    font-size: 16px;
    color: #000000;
    text-decoration: none;
}
/*END btn next and previous */



/* Footer */
.footer-rewarm_new_form_copyRight-new-footer-2025 {
    font-family: "Montserrat";
    font-weight: 400;
    font-size: 14px;
    line-height: 19.6px;
    letter-spacing: .25px;
    color: #252525;
    margin: 0;
}


.footer-rewarm_new_form_link_content_href-new-footer-2025 a {
    text-decoration: none;
    color: #2576B9;
    font-family: "Brauer NeueVN";
    font-weight: 700;
    font-size: 18px;
    line-height: 25.2px;
    letter-spacing: 1px;
    white-space: nowrap;
    flex-shrink: 0;
}

.footer-rewarm_new_form_link_content_href-new-footer-2025 a {
    text-decoration: none;
    color: #2576B9;
    font-family: "Brauer NeueVN";
    font-weight: 700;
    font-size: 18px;
    line-height: 25.2px;
    letter-spacing: 1px;
    white-space: nowrap;
    flex-shrink: 0;
}
.footer-rewarm_new_form_link_content_href-new-footer-2025 a {
    text-decoration: none;
    color: #2576B9;
    font-family: "Brauer NeueVN";
    font-weight: 700;
    font-size: 18px;
    line-height: 25.2px;
    letter-spacing: 1px;
    white-space: nowrap;
    flex-shrink: 0;
}
.footer-rewarm_new_form_link_content_href-new-footer-2025 a {
    text-decoration: none;
    color: #2576B9;
    font-family: "Brauer NeueVN";
    font-weight: 700;
    font-size: 18px;
    line-height: 25.2px;
    letter-spacing: 1px;
    white-space: nowrap;
    flex-shrink: 0;
}
.footer-rewarm_new_form_link_content_href-new-footer-2025 a {
    text-decoration: none;
    color: #2576B9;
    font-family: "Brauer NeueVN";
    font-weight: 700;
    font-size: 18px;
    line-height: 25.2px;
    letter-spacing: 1px;
    white-space: nowrap;
    flex-shrink: 0;
}
.footer-rewarm_new_form_link_content_logo-new-footer-2025 img {
    width: 161px;
    height: 133px;
}
.reworkfooter2025-new-footer-2025 {
    width: 100%;
    padding: 48px 120px;
    max-width: 1440px;
    margin: 0 auto;
}
.footer-rewarm_new_form_link_content-new-footer-2025 {
    width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.footer-rewarm_new_form_link_content_href-new-footer-2025 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 15px;
    margin-left: 100px;
    width: auto;
    flex: 1;
}

.footer-area-icons-and-copyright{
    display: flex;
    align-items: flex-end;
    gap: 40px;
    margin-top: 15px;
}

.footer-rewarm_new_form_link_content_social-new-footer-2025 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 32%;
    gap: 8px;
    position: relative;
}
.footer-rewarm_end-new-footer-2025 {
    width: max-content;
    margin-top: -40px;
    display: flex;
    flex-direction: column;
    margin-left: auto;
}


.reworkfooter2025-new-footer-2025 {
    width: 100%;
    padding: 48px 120px;
    max-width: 1440px;
    margin: 0 auto;
}

.footer-rewarm_new_form_link_content_social_icon-new-footer-2025 a img {
    width: 32px;
    height: 32px;
    margin-right: 5px;
}


.footer-rewarm_new_form_link_content_social-new-footer-2025 p {
    margin: 0;
    color: #2576B9;
    font-family: "Brauer NeueVN";
    font-weight: 700;
    font-size: 18px;
    line-height: 25.2px;
    letter-spacing: .15px;
}

.footer-rewarm_new_form_link_content_social_icon-new-footer-2025{
    display: flex;
    gap: 4px;
    position: relative;
    margin-left: 16px;
}

.space-header-fixed {
    height: 80px;
}
